[Bugs] [Bug 308] New: gcj 4.4 does not work with libgcj 4.5

bugzilla-daemon at exherbo.org bugzilla-daemon at exherbo.org
Wed Oct 20 16:40:52 BST 2010


https://bugs.exherbo.org/show_bug.cgi?id=308

           Summary: gcj 4.4 does not work with libgcj 4.5
           Product: Repositories
           Version: unspecified
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P5
         Component: Packages
        AssignedTo: unassigned at exherbo.org
        ReportedBy: pipping at exherbo.org
           Package: sys-devel/gcc[java]


Assume the following setup:

gcj 4.4 and 4.5 are installed. gcj 4.4 is selected as the java compiler (via
eclectic gcc).

Then e.g. pdftk 1.41 will fail to link.


-- 
Configure bugmail: https://bugs.exherbo.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.



More information about the Bugs mailing list